body {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 0.875em; /* 14px */
	color: #e8e8e8;
	text-align: center; /* IE6 block alignment */
	background: #000 url('bg.jpg') bottom left repeat;
}

.bg2 {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 251px;
	border-top: 272px solid #3a3a3a;
	border-bottom: 10px solid #383838;
	z-index:1;
	background: #FFF url('bg-top.jpg') center top repeat-x;
}

.homepage .bg2 {
	height: 388px;
	border-top-width: 65px; 
	background-image: url('bg-top-homepage.jpg');
}

.bg3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 105px;
	height: 100%;
	margin: 0 !important;
	background: transparent url('content-gradient.png') left top no-repeat;
	z-index: 1 !important;
}

.bg4 {
	position:absolute;
	top: -10px;
	left: 2px;
	height: 1px;
	width: 940px;
	margin: 0 !important;
	background: transparent url('dotted.gif') bottom left repeat-x;
}

h1 {
	font-weight: normal;
	margin: 0.5em 0;
	font-family: 'XFarmersNeueThin';
}
h2 {
	font-weight:bold;
	margin: 0.5em 0;
	font-family: 'XFarmersNeueThin';
}
h3 {
	font-weight:normal;
	margin: 0.5em 0;
	font-family: 'XFarmersNeueThin';
}

a:link, a:visited, a:active {
	color:#fff;
	
}

a:hover, a:focus {
	text-decoration:underline;
}

a img {
	border: none;
}

.button {

}

.button:hover, .button:focus
{

}

.wrapper {
	position: relative;
	max-width: 940px; /* 1200 */
	width: 100%;
	padding: 0 250px 0 0;
	margin: 0 auto;
	z-index: 2;
	border-right: 10px solid #000;
}

.homepage .wrapper {
	width: 280px;
	padding: 0 350px 0 350px;
	border: none;
}

.content {
	position: relative;
	top: 54px;
	padding: 30px 40px 60px 44px;
	background: #000 url('bg.jpg') top left repeat;
	text-align: left;
	min-height: 658px; /* in case of no javascript evening */
}

.content img {
	width: 100%;
	height: auto;
}

.contact img {
	width: auto;
}

.content > * {
	margin: 1em 0;
	z-index: 2;
}

.homepage .content {
	top: 0;
	padding: 30px 0 0;
	border-top: 10px solid #c9c9c9;
	font-size: 0.93em;
	color: #a5a9aa;
	min-height: 900px;
}

.content h1 {
	position: relative;
	left: -10px;
	margin: 0 0 20px 0;
	padding-bottom: 18px;
	background: transparent url('dotted.gif') bottom left repeat-x;
	font-size: 2.5em;
}
.content h2 {
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
.content p {
	margin: 0px;
	padding: 3px 0px 9px 0px;
}

.homepage .content h1 {
	left: 0;
	padding: 0;
	border: none;
	text-align: center;
	background-image: none;
}

.homepage .content > p {
	padding: 0 26px;
}

.testimonials {
	margin: 22px 0 0 0;
	padding: 42px 26px 10px;
	background: transparent url('testimonial-bg.jpg') bottom left repeat-x;
}

.testimonials p {
	position: relative;
	background: #343434;
	background: -moz-linear-gradient(left top, #4a4a4a 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#4a4a4a), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(left top, #4a4a4a 0%,#343434 100%);
	margin-bottom: 42px;
	margin-top: 12px;
	padding: 15px;
	border-radius: 5px;
	color: #d2d2d2;
	font-style: italic;
}

.testimonials p:after {
	content: url('testimonial-base.png');
	position: absolute;
	bottom: -16px;
	left: 4px;
}

.menu {
	position: absolute;
	top: 0;
	right: -10px;
	width: 260px;
	padding-top: 519px;
	padding-bottom:35px;
	border-top: 10px solid #c9c9c9;
	text-align: left;
	background: #000 url('menu-bg.jpg') center top repeat-y;
	font-family: 'TerminalDosisLight';
}

.homepage .menu {
	top: 10px;
	border-top: none;
	padding-top: 465px;
	width: 350px; 
	background: none;
}

.homepage .menu1 {
	right: auto;
	left: 0;
	border-right: 10px solid #000;
	background: transparent url('menu1-gradient-homepage.png') 9px 465px no-repeat;
}

.homepage .menu3 {
	right: 0;
	border-left: 10px solid #000;
	border-right: none;
	background: transparent url('menu3-gradient-homepage.png') 241px 465px no-repeat;
	text-align: right;
}

.menu .logo {
	position: absolute;
	top: 0;
	right: 10px;
	left: 9px;
	width: 240px;
	height: 252px;
	margin: 0;
	text-align: center;
	background: #000 url('bg.jpg') top left repeat;
}

.menu .logo a {
	display: block;
	height: auto;
	padding-top: 48px;
	background: transparent;
	border: none;
	text-align: center;
}

.menu p {
	
}

.menu1 p {
	color: #989898;
}

.menu3 p {
	color: #fac898;
}

.homepage .menu p {
	position: relative;
	width: 310px;
	height: 83px;
	margin-left: 65px;
	overflow: visible;
	font-size: 2.75em;
	line-height: 1em;
	text-align: left;
	font-family: 'XFarmersNeueThin';
}

.homepage .menu1 p {
	margin: 0 36px 12px 24px;
	background: transparent url('menu1-underline-homepage.gif') center bottom no-repeat;
}

.homepage .menu1 p:after {
	content: url('menu1-icon-homepage.png');
	position: absolute;
	top: 0;
	left: -52px;
	z-index: 5;
}

.homepage .menu p span {
	display: block;
}

.homepage .menu1 p span {
	margin-left: 70px;
}

.homepage .menu1 p span+span {
	margin-left: 130px;
}

.homepage .menu3 p {
	margin: 0 24px 12px 17px;
	background: transparent url('menu3-underline-homepage.gif') center bottom no-repeat;
}

.homepage .menu3 p:after {
	content: url('menu3-icon-homepage.png');
	position: absolute;
	bottom: 0;
	right: -83px;
	z-index: 5;
}

.homepage .menu3 p span {
	margin-left: 10px;
}

.homepage .menu3 p span+span {
	margin-left: 130px;
}

.menu ul {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 1.43em; /* 20px from 14px */
}

.homepage .menu ul {
	width: 328px;
}

.homepage .menu3 ul {
	margin-left: 20px;
}

.menu li {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 5px 9px 5px 0;
}

.homepage .menu li {
}

.menu1 li {
	background: transparent url('menu1-item.png') center right no-repeat;
}

.menu3 li {
	background: transparent url('menu3-item.png') center right no-repeat; 
}

.homepage .menu1 li {
	padding: 5px 0 5px 9px;
	background: transparent url('menu1-item-homepage.png') center left no-repeat; 
}

.homepage .menu3 li {

}

.menu a {
	display: block;
	padding-left: 12px;
	text-decoration: none;
}

.menu a:hover, .menu a:focus {
	text-decoration: underline;
}

.menu1 a {
	background: #989898;
	border-left: #848484 solid 10px;
}

.menu1 a:link, .menu1 a:visited, .menu1 a:active {
	color: #FFF;
}

.menu1 a:hover, .menu1 a:focus {
	
}

.menu3 a {
	background: #fae7d4;
	border-left: #fac898 solid 10px;
}

.menu3 a:link, .menu3 a:visited, .menu3 a:active {
	color: #444444;
}

.menu3 a:hover, .menu1 a:focus {
	
}

.homepage .menu a {

}

.homepage .menu1 a {
	text-align: left;
	padding: 0 0 0 30px;
	border-right: #848484 solid 36px;
	border-left: none;
}

.homepage .menu3 a:link, .menu3 a:visited, .menu3 a:active {
	padding: 0 30px 0 0;
	border-left: #fac898 solid 36px;
}

.menu .image {
	position: absolute;
	top: 233px;
	right: 0px;
	width: 251px;
	height: 280px;
}

.menu1 .image {
	background: transparent url('menu1-head.png') right bottom no-repeat;
}

.menu3 .image {
	background: transparent url('menu3-head.png') right bottom no-repeat;
}

.homepage .menu1 .image {
	top: 19px;
	left: auto;
	right: 0;
	width: 505px;
	height: 434px;
	background: transparent url('menu1-head-homepage.png') right bottom no-repeat;
	z-index: 1;
}

.homepage .menu3 .image {
	top: 25px;
	left: 0;
	right: auto;
	width: 402px;
	height: 428px;
	background: transparent url('menu3-head-homepage.png') right bottom no-repeat;
	z-index: 1;
}

.footer {
	position: relative;
	max-width: 1200px;
	height: 330px;
	margin: 0 auto;
	background: transparent url('footer-bg-large.png') center top no-repeat;
	z-index: 2;
}

.actdes {
	padding-top:120px;
	
}

.actdes a:link, .actdes a:visited, .actdes a:active  {
	color: #999;
	text-decoration:none;
}

.actdes a:hover, .actdes a:focus {
	text-decoration: underline;
}

.homepage .footer {
	background-image: url('footer-bg-homepage.png');
}

.footer .links {
	position: absolute;
	top: 0;
	right: 0;
	width: 240px;
	font-family: 'TerminalDosisLight';
}

.homepage .footer .links {
	position: static;
	margin: 0 auto;
	width: 260px;
}

.footer .links a {
	display: block;
	text-align: center;
	text-decoration: none;
	text-indent: -15px;
}

.footer .links a:hover, .footer .links a:focus {
	text-decoration: underline;
}

.footer a.shop {
	height: 62px;
	line-height: 62px;
	background: #000 url('link-shop-bg.png') center top no-repeat;
	color: #afafaf;
	font-size: 1.5em;
}

.footer a.appointment {
	height: 60px;
	line-height: 60px;
	background: #bebfbd url('link-appointment-bg.png') right 2px no-repeat;
	color: #000;
	font-size: 1.375em;
}

.footer .consultation {
	float: left;
	width: 658px;
	margin: 0;
	line-height: 100px;
	font-size: 1.5em;
	background: transparent url('consultation-bg.png') center bottom no-repeat;
	font-family: 'TerminalDosisLight';
}

.homepage .footer .consultation {
	width: auto;
	line-height: 88px;
	float: none;
}

.homepage .secondary {

}



/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}


/* form styling */


form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.5em;
	margin: 0px 0;
	padding:3px 0;
}


.contact p.action {
	text-align: right;
	height: 30px;
	line-height: 30px;
	width: 100%;
}

.contact .action a {
	font-size: 0.875em;
}

form.contact label {
	display: inline-block;
	width: 22%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 72%;
	font-family: inherit;
	font-size: 0.875em;
	padding: 2px 0px;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

form.contact textarea {
	width: 71%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #989898;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 100px;
	height: 100%;
	margin: 0 17px 0 0;
	padding: 0;
	border: none;
	background: #989898;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: none;
	background: #848484;
}

form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #848484;
}

form #security_code {
    width: 54%;
}

form.contact img {
    vertical-align: middle;
}

.contact-left {
	float:left;
	max-width: 400px;
	width: 100%;
}

#contact-area {
	max-width: 455px;
	width: 100%;
	float:left;
	margin-bottom:20px;
}

/* tinymce universal formatting */
#tinymce {width: 650px; padding: 10px; background: #000 url('bg.jpg') bottom left repeat; text-align: left; font-size: 0.875em; color: #e8e8e8;}
#tinymce h1 { margin: 0 0 42px 0; padding: 0 0 18px;	background: transparent url('dotted.gif') bottom left repeat-x; font-size: 2.5em; font-family: 'XFarmersNeueThin';}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 16, 2012 */
@font-face {
    font-family: 'TerminalDosisLight';
    src: url('/resources/fonts/terminal_dosis-light-webfont-webfont.eot');
    src: url('/resources/fonts/terminal_dosis-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/terminal_dosis-light-webfont-webfont.woff') format('woff'),
         url('/resources/fonts/terminal_dosis-light-webfont-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'XFarmersNeueRegular';
    src: url('/resources/fonts/xfarmersneue-webfont.eot');
    src: url('/resources/fonts/xfarmersneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/xfarmersneue-webfont.woff') format('woff'),
         url('/resources/fonts/xfarmersneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'XFarmersNeueMedium';
    src: url('/resources/fonts/xfarmersneue-medium-webfont.eot');
    src: url('/resources/fonts/xfarmersneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/xfarmersneue-medium-webfont.woff') format('woff'),
         url('/resources/fonts/xfarmersneue-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'XFarmersNeueThin';
    src: url('/resources/fonts/xfarmersneue-thin-webfont.eot');
    src: url('/resources/fonts/xfarmersneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/xfarmersneue-thin-webfont.woff') format('woff'),
         url('/resources/fonts/xfarmersneue-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.column_wrapper_left{
	margin:0px;
	padding:0px;
	width:285px;
	float:left;
}
.column_wrapper_right{
	margin:0px;
	padding:0px;
	width:285px;
	float:right;
}

.services_box_cosmetic
{
	padding:5px 10px 5px 10px;
	margin:0px 0px 15px 0px;
	background-image:url('services-cosmetic-bg.png');
	height:157px;
}
.services_box_cosmetic h2{
	color:#FFF;
	margin:4px 3px 0px 3px;
	padding:0px;
}
.services_box_cosmetic p{
	color:#D2D2D2;
	margin:6px 3px 0px 3px;
	padding:0px;
}
.services_box_beauty
{
	padding:5px 10px 5px 10px;
	margin:0px 0px 15px 0px;
	background-image:url('services-cosmetic-bg.png');
	height:115px;
}
.services_box_beauty h2{
	color:#333333;
	margin:4px 3px 0px 3px;
	padding:0px;
}
.services_box_beauty p{
	margin:6px 3px 0px 3px;
	padding:0px;
}
.clearfloats {clear:both; } 

.client_feedback_box{ 
	width:537px;
	height:75px;
	padding:45px 25px 0px 25px;
	margin:20px 0px 20px 0px;
	background-image:url('services-cosmetic-bg.png');
	background-repeat:no-repeat;
	text-align:center;
	font-style:italic;
}

.feature_box {
	border-top:#c7be81 3px solid; 
	border-bottom:#c7be81 3px solid; 
	border-left:#c7be81 1px solid; 
	border-right:#c7be81 1px solid; 
	background-color:#fefefc; 
	padding-left:7px;
}
.base_info_box {
	border-top:#666666 1px solid;
	margin-top:30px;
}
.v2{
margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 33px;
	margin: 10px 0;
	max-width:100%;
	height: 301px;
	background-image:url('/resources/image/main-panel.jpg'), url('/resources/image/main-panel-text.jpg'); 
	background-position:left top;
	background-repeat:no-repeat, repeat-y;
	border-bottom: 1px solid #5a5a5a;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	

.mid_menu_panel {
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 33px;
	margin: 10px 0;
	max-width:100%;
	height: 201px;
	background-image:url('/resources/image/main-panel.jpg'), url('/resources/image/main-panel-text.jpg'); 
	background-position:left top;
	background-repeat:no-repeat, repeat-y;
	border-bottom: 1px solid #5a5a5a;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}

.mid_menu_panel img {
	margin:13px 0px 0px 0px;
	padding:0px;
	float:left;
	width:137px;
	height:157px;
}
.mid_menu_panel h2 {
	font-weight:bold;
	max-width:450px;
	width: 100%;
	padding:0px;
	margin:0px 0px 0px 20px;
	float:left;
	font-size: 1.8em;
	font-family: 'TerminalDosisLight';		
}
.mid_menu_panel p {
	max-width: 440px;
	height:145px;
	padding:0px;
	margin:5px 0px 0px 20px;
	float:left;	
}
.mid_menu_panel .button {
	width:220px;
	height:48px;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:right;
	background-image:url('/resources/image/right-button.png');
	margin-right: -10px;
}
.mid_menu_panel .button p {
	padding:11px 0px 0px 17px;
	margin:0px;
	float:left;	
	font-size: 1.3em;
	font-weight: normal;	
	font-family: 'TerminalDosisLight';	
	display: inline;
}
.mid_menu_panel .button a:link, a:visited, a:active {
	color:#fff;
	text-decoration:none;
}
.mid_menu_panel .button a:hover, a:focus {
	text-decoration:underline;
}










.mid_menu_panel_text {
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 13px;
	margin: 10px 0;
	max-width:100%;
	height: 191px;
	background-image:url('/resources/image/main-panel-text.jpg'); 
	background-position:left;
	background-repeat:repeat-y;
	border-bottom: 1px solid #5a5a5a;
}
.mid_menu_panel_text img {
	margin:13px 0px 0px 0px;
	padding:0px;
	float:left;
	width:137px;
	height:157px;
}
.mid_menu_panel_text h2 {
	font-weight:bold;
	max-width:100%;
	width: 100%;
	padding:0px;
	margin:0px 0px 0px 10px;
	float:left;
	font-size: 1.8em;
	font-family: 'TerminalDosisLight';		
}
.mid_menu_panel_text p {
	max-width: 600px;
	width: 100%;
	height:145px;
	padding:0px;
	margin:15px 0px 0px 10px;
	float:left;	
}
.mid_menu_panel_text .button {
	width:220px;
	height:48px;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:right;
	background-image:url('/resources/image/right-button.png');
	margin-right: -9px;
}
.mid_menu_panel_text .button p {
	padding:11px 0px 0px 17px;
	margin:0px;
	float:left;	
	font-size: 1.3em;
	font-weight: normal;	
	font-family: 'TerminalDosisLight';	
	display: inline;
	width: auto;
}
.mid_menu_panel_text .button a:link, a:visited, a:active {
	color:#fff;
	text-decoration:none;
}
.mid_menu_panel_text .button a:hover, a:focus {
	text-decoration:underline;
}




























.mid_testimonials {
	margin: 0px 0 0 0;
	padding: 0px 6px 10px;

}

.mid_testimonials p {
	position: relative;
	background: #343434;
	background: -moz-linear-gradient(left top, #4a4a4a 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#4a4a4a), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left top, #4a4a4a 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(left top, #4a4a4a 0%,#343434 100%);
	margin-bottom: 22px;
	padding: 10px;
	border-radius: 5px;
	color: #d2d2d2;
	font-style: italic;
}

.mid_testimonials p:after {
	content: url('testimonial-base.png');
	position: absolute;
	bottom: -16px;
	left: 4px;
}
.before_after_bg {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	max-width:648px;
	width: 100%;
	height: 310px;
	background-image:url('/resources/image/before-after-bg.gif'); 
	background-position:left;
	background-repeat:no-repeat;
}
.before_after_bg img {
	width:297px;
	height:223px;
	padding:0px;
	margin:27px 0px 0px 10px;
	float:left;	
}
.top-p { 
	height:75px;
	margin:0px;
	padding:0px;
}
.base-info-small {
	font-size: 0.7em;
	border-top:dashed #FFFFFF 1px;
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0px;
}

.heading-underline 
{
	margin: 20px 0px 20px 0px;
	padding: 18px;
	background: transparent url('dotted.gif') bottom left repeat-x;
	font-size: 2.1em;
}

.fb {
	
	height: 63px;
    position: absolute;
    right: 25px;
    top: 780px;
    width: 209px
}

.fb a {
	border-left: 0px;
	padding-left:0px;
}

.linkfloat {
	width: 400px;
	float:left;
	margin-left:20px;
	margin-top:15px;
	line-height:1.9em;
}

.linkfloat a:link, .linkfloat a:visited, .linkfloat a:active {
	text-decoration:none;
}


.linkfloat a:hover, .linkfloat a:focus, {
	text-decoration:underline !important;
}











.above
{
	position: relative;
	z-index: 5;
}